/*---------------- Accordion --------------------*/
.tmp_accordions-wrapper .accordionButton.collapsed, .tmp_accordions-wrapper .accordionButton  { 
    width: 100%;
    background: #D0D8F1;
    margin-bottom: 3px;
    padding: 6px 17px 6px 6px;
    font-weight: bold;
    cursor: pointer;
    box-sizing:border-box;
    text-align:left;
    position:relative;
    border: none;
    color: #333;
    border-radius: 0;
}
.tmp_accordions-wrapper .accordionButton.collapsed:after  { 
    content:'+'; 
    position:absolute;
    height:20px;
    top:50%;
    margin-top:-10px;
    right:1em;
}

.tmp_accordions-wrapper .accordionButton:hover, .tmp_accordions-wrapper .accordionButton:focus, .tmp_accordions-wrapper .accordionButton { background-color: #AEBFF7; }

.tmp_accordions-wrapper .accordionButton:focus, .tmp_accordions-wrapper .accordionButton:focus { border: 3px solid #3987d4; } 

.tmp_accordions-wrapper .accordionButton:after {content: "–";
position:absolute;
height:20px;
top:50%;
margin-top:-10px;
right:1em;
    
}

.tmp_accordions-wrapper .accordionContent { 
display:none;    
padding:0.5em 1em; 
 box-sizing:border-box;    
 height: auto;
}



/* Front End accordions Default Styles */
.tmp_accordions-wrapper{
   /* margin-bottom: 20px;*/
}
.tmp_accordion{
    margin-bottom: 7px;
}
.tmp_accordions-title,
.plus .content_type_wysiwyg .tmp_accordions-title{
    position: relative;
    font-size: 16px;
    line-height: 16px;
    color: #444444;
    display: block;
    background: #E2E2E2;
    padding: 12px;
    margin: 0;
}
.tmp_accordions-title:hover,
.tmp_accordion.active .tmp_accordions-title,
.plus .content_type_wysiwyg .tmp_accordion.active .tmp_accordions-title,
.plus .content_type_wysiwyg .tmp_accordions-title:hover{
    background: #444;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    overflow: visible;
    opacity: 1;
}
.tmp_accordions-content{
    display: none;
    padding: 12px 12px 2px;
    border-style: solid;
    border-color: #ddd;
    border-width: 0px 1px 1px;
}

/* Edit Interface accordions Styles Only */
.tmp-edit_settings{
    background: #f2f7fd;
    padding: 10px 16px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 12px;
}
.tmp-edit_settings:after{
  content: "";
  display: table;
  clear: both;
}
.tmp-edit_setting{
    float: left;
    padding-right: 20px;
}
.tmp-edit_content .sq-wysiwyg-preview-wrapper{
    min-height: 50px;
    cursor: text;
}
.tmp-edit_setting-value{
    display:inline-block;
}
.tmp-edit_content{
    padding: 15px;
}
.tmp-edit_content .tmp_accordions-content .bodycopy_content{
    padding: 10px 15px 1px;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title span{
    cursor: text;
    padding: 0 12px 0 0;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title input,
.readOnly .tmp-edit_content .tmp_accordions .tmp_accordions-title > .sq-metadata-contents,
[data-readonly="true"] .tmp-edit_content .tmp_accordions .tmp_accordions-title > .sq-metadata-contents{
    display: none;
}
[data-readonly="true"] .tmp-edit_content .tmp_accordions .tmp_accordions-title span,
.bodycopy_manager_div.readOnly .tmp-edit_content .tmp_accordions .tmp_accordions-title span{
    cursor: default;
}
.tmp-edit_content > .tmp_main-content .bodycopy_content { 
    padding: 0;
    transition: none;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title .sq-metadata-contents{
    display: inline-block;
}

/*---------------- Hosuing Pathway --------------------*/
.housingPathway.tmp_accordions-wrapper .accordionButton.collapsed, .housingPathway.tmp_accordions-wrapper .accordionButton  { 
    width: 100%;
    margin: 3px 0px;
    background-color: #33628C;
    color: white;
    padding: 15px;
    font-size: 1.2em;
    font-weight: normal;
    border-radius: 5px;
    
}
.housingPathway.tmp_accordions-wrapper .accordionButton:hover, .housingPathway.tmp_accordions-wrapper  .accordionButton:focus, .housingPathway.tmp_accordions-wrapper  .accordionButton {     
    background-color: #33628C; 
    color: white;    
}

/*---------------- NSW Volunteering --------------------*/
.volunteering.tmp_accordions-wrapper .accordionButton.collapsed, .volunteering.tmp_accordions-wrapper .accordionButton  { 
    width: 100%;
    margin: 3px 0px;
    background-color: #1DC0FD;
    color: #282828;
}
.volunteering.tmp_accordions-wrapper .accordionButton:hover, .volunteering.tmp_accordions-wrapper  .accordionButton:focus, .volunteering.tmp_accordions-wrapper  .accordionButton {     
    background-color: #009FDC; 
    color: #282828;   
}

/*---------------- Companion card --------------------*/
 [data-site-asset='577421'].tmp_accordions-wrapper .accordionButton.collapsed, 
 [data-site-asset='577421'].tmp_accordions-wrapper .accordionButton { background: #d5eafb; }
 
 [data-site-asset='577421'].tmp_accordions-wrapper .accordionButton:after { 
     color: #333; 
     font-weight: bold;
 }
 
 [data-site-asset='577421'].tmp_accordions-wrapper .accordionButton:hover, 
 [data-site-asset='577421'].tmp_accordions-wrapper .accordionButton:focus, 
 [data-site-asset='577421'].tmp_accordions-wrapper .accordionButton { background-color: #f2f2f2; }
